/* @group CSS Reset */

/* HTML 5 */
/* Block Elements */   article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary { display: block; }
/* Inline Elements */  audio,canvas,video { display: inline-block; }
/* Audio Controls */   audio:not([controls]) { display: none; height: 0; }
/* Hidden Attribute */ [hidden] { display: none; }

/* Base */
html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; }

/* Links */
a { top: 0; color: #fff; text-decoration: none; border-bottom: 1px solid #08c; transition: .15s ease-in-out; }
	a:hover           { text-decoration: none; padding-bottom: .2em; top: -.2em; }
	a:active,a:hover  { outline: 0; }
	a:focus           { outline: thin dotted; }

/* Typography */
h1,h2,h3,h4,h5,h6,
ul,ol,dl,p,address,figure,pre,fieldset,table,hr { margin: 0 0 .5em 0; }

h1 { font-size: 2em; }
abbr[title] { border-bottom: 1px dotted; }
b,strong { font-weight: bold; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
code,kbd,pre,samp { font-family: monospace, serif; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: "\201C" "\201D" "\2018" "\2019"; }
small { font-size: 80%; }
sub,sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -.5em; }
sub { bottom: -.25em; }

/* Embedded content */
img { border: 0; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

/* Forms */
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: .35em .625em .75em; }
legend { border: 0; padding: 0; }

button,input,select,textarea { font-family: inherit; font-size: 100%; margin: 0; }
button,input { line-height: normal; }
button,html input[type="button"],input[type="reset"],input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button[disabled],html input[disabled] { cursor: default; }

input[type="checkbox"],input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner,input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; }

/* Tables */
table { border-collapse: collapse; border-spacing: 0; }

/* Images */
img { max-width: 100%; height: auto; }
	img.left  { margin: 0 1.5em 0 0; }
	img.right { margin: 0 0 0 1.5em; }

/* Alignment */
.left  { float: left; }
.right { float: right; }
.clear { clear: both; float: none; }

/* Text Alignment */
.text-left   { text-align: left; }
.text-right  { text-align: right; }
.text-center { text-align: center; }

/* Clear Fix */
.cf { *zoom: 1;}
	.cf:before,.cf:after { content: ''; display: table; }
	.cf:after            { clear: both; }

/* @end */

::selection { background: #08c; }

* {
	position: relative;
	box-sizing: border-box;
}

html {
	height: 100%;

	font: 16px/1.5em 'Open Sans', sans-serif;
	color: #fff;

	background: #000;
}

body {
	min-height: 100%;

	background: url('images/bg.jpg') no-repeat center center fixed;
	background-size: cover;
}

.info {
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	padding: 6em;

	width: 100%;
	max-width: 50em;
	height: 50em;

	text-align: center;

	background: url('images/content-bg.png') no-repeat center center fixed;
}

.profile {
	margin-bottom: 2.5em;

	width: 25%;
	min-width: 5em;
	overflow: hidden;

	border: 2px solid #fff;
	border-radius: 50%;

	box-shadow: 0 2px 2px hsla(0, 0%, 0%, .5);
}

.email {
	margin: 2em 0;

	text-align: center;
	font-size: 1.5em;
}

.email a {
	font-style: italic;
}

h1 {
	font-weight: 300;
	line-height: 1;

	margin-bottom: .75em;
	text-shadow: 0 1px 1px hsla(0, 0%, 0%, .5);
}

@media screen and (max-width:45em) {
	.info {
		background-size: 90%;
	}
}

@media screen and (max-width:30em) {
	body {
		background: url('images/bg.jpg') no-repeat center center fixed;
	}

	.profile {
		margin: 2.5em 0 1em 0;
	}

	.info {
		padding: 1em;
		height: auto;
	}
}